.breadcrumb {
    display: inline-block;
    padding: 52px 10px 16px 10px;
}
.breadcrumb__item,
.breadcrumb__item a {
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 100;
    text-transform: uppercase;
}
.breadcrumb__item:not(:last-child):after {
    content: ' / ';
}
@media (min-width: 768px) {
    .breadcrumb {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}